# Constant Field Values

## Contents

- org.codehaus.*

## org.codehaus.*

org.codehaus.plexus.tools.cli.AbstractCli
Modifier and Type
Constant Field
Value
`public static final char`
`DEBUG`
`'X'`
`public static final char`
`ERRORS`
`'e'`
`public static final char`
`HELP`
`'h'`
`public static final char`
`QUIET`
`'q'`
`public static final char`
`SET_SYSTEM_PROPERTY`
`'D'`
`public static final char`
`VERSION`
`'v'`